#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
DeleteSeparator=Trennzeichen l\u00F6schen
NewBookmarkURLPrompt=URL f\u00FCr neues Lesezeichen eingeben\:
WebPageUpdated=Bei folgender Web-Seite gab es ein Update\:
WebPageAskDisplay=Wollen Sie die Seite anzeigen?
SetNewBookmarkFolder=Als neuen Lesezeichen-Ordner setzen
DeleteFolder=Ordner l\u00F6schen
NewFolderNamePrompt=Einen Namen f\u00FCr den neuen Ordner eingeben\:
ImportedIEFavorites=Importierte IE Favoriten
BookmarkProperties=Eigenschaften....
DeleteBookmark=Lesezeichen l\u00F6schen
ImportedNetPositiveBookmarks=Importierte NetPositive Lesezeichen
NewFolder=Neuer Ordner
WebPageAskStopOption=Update-Pr\u00FCfung auf dieser Web-Seite stoppen
pleaseSelectANotification=Bitte w\u00E4hlen Sie mindestens eine Benachrichtigungsmethode.
SetPersonalToolbarFolder=Als neuen Ordner "Pers\u00F6nliche Symbolleiste" setzen
NewBookmark=Neues Lesezeichen
DefaultPersonalToolbarFolder=Ordner "Pers\u00F6nliche Symbolleiste"
WebPageURL=URL\:
pleaseEnterADuration=Bitte geben Sie eine Dauer an.
SetNewSearchFolder=Als neuen Internet-Such-Ordner setzen
pleaseEnterALocation=Bitte geben Sie eine Adresse ein
NeedValidURL=Bitte geben Sie eine g\u00FCltige URL an.
DeleteItems=Gew\u00E4hlte Objekte l\u00F6schen?
WebPageTitle=Titel\:
NewSeparator=Neues Trennzeichen
NewBookmarkNamePrompt=Geben Sie einen Namen f\u00FCr das neue Lesezeichen an\:
